Download it now!
Bug 125326 - Tabbed Interface Add Photo Album in Insert Tab
Summary: Tabbed Interface Add Photo Album in Insert Tab
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
6.3.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: Notebookbar-Tabbed
  Show dependency treegraph
 
Reported: 2019-05-16 20:27 UTC by Rizal Muttaqin
Modified: 2019-05-28 17:15 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2019-05-16 20:27:07 UTC
Please add Photo Album in Tabbed interface just like MS PowerPoint has
Comment 1 Roman Kuznetsov 2019-05-16 20:37:30 UTC
agree
Comment 2 Commit Notification 2019-05-25 06:31:53 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/c89a9402cba4a9a05bc2668c5725b68687d8e82c%5E%21

tdf#125326 NB tabbed impress insert tab add photo album command

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2019-05-25 15:30:59 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/5d943c07e0182a2a49ba449f7eeb79e3a7a4e1b6%5E%21

KJ & elementary: + Photo Album icons tdf#125326, etc

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2019-05-28 17:15:32 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/479ee00e388a50a8392e9704166b83754dbffac3%5E%21

tdf#125326 add photoalbumdialog icon to breeze, sifr and colibre

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.